<?php 
/* 
 * PayPal API configuration 
 * Remember to switch to your live API keys in production! 
 * See your keys here: https://developer.paypal.com/ 
 */ 

 /* Production  */
define('PAYPAL_API_CLIENT_ID', 'AQlYydTJXxqSyZaIn7mXkuJ_KkvZPlsNaHGqBTgUJq6Rx_UCWZIozjGF8JbIMkRJnVpKFDjvT-wV37w6');  
define('PAYPAL_API_SECRET', 'EORrSXiWPf17sYMTNZvV5S93LkHi7BWE-Ov4NBJgpyAAED7v9EkNY_E7ds-peyy2XfBs2Lh1h2bXTk1v'); 
define('PAYPAL_SANDBOX', false);


/* Production */
define('DB_HOST', 'localhost');  
define('DB_USERNAME', 'umrahhaj_wp485');  
define('DB_PASSWORD', ']S71Vpp2N@');  
define('DB_NAME', 'umrahhaj_wp485');



 /* Sandbox 
define('PAYPAL_API_CLIENT_ID', 'AeEpby15WLXlMS34WsjV4028lBMH0rC66zfMkQU1EUWOIbi2jfX76dNDkOPUL0EZ_ARPIPxuy6rYagNO');  
define('PAYPAL_API_SECRET', 'EKWlcFgCa5iJy8awJ93CjZ4Ym-ssf38XFjCfjWUeuoze7nLm0kpXi3zyizHuqmDpUc_mTK6i626X571e'); 
define('PAYPAL_SANDBOX', true);
*/
  
 /* Sandbox 
define('DB_HOST', 'localhost');  
define('DB_USERNAME', 'root');  
define('DB_PASSWORD', '');  
define('DB_NAME', 'mygoldplt_websystem');
*/
?>